Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

PackageName==dev is required #205

Closed
mitsuhiko opened this Issue · 1 comment

3 participants

@mitsuhiko
Owner

Right now ExtensionName==dev is required to be approved however supporting that turns out to be surprisingly hard if you have changing repository URLs. We should either drop this requirement or provide a script that updates all existing descriptions with new names.

Right now a lot of Pocoo stuff itself does not support ==dev.

@rduplain rduplain was assigned
@untitaker untitaker modified the milestone: 0.9
@untitaker untitaker removed the 0.8 label
@rduplain rduplain was unassigned by untitaker
@untitaker
Collaborator

Fixed by #1035

@untitaker untitaker closed this
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.